Joomla! 3.6.4 is now released

Posted by Ana-UKWSD on October 25, 2016 in cPanel, Installatron, Joomla

Joomla! 3.6.4 is now available as a security release for the last versions of Joomla. The 3.6.4 version addresses two critical security vulnerabilities and a bug fix for two-factor authentication.

These are the security issues that were fixed:

  • High Priority – Core – Account Creation (affecting Joomla! 3.4.4 through 3.6.3)
  • High Priority – Core – Elevated Privileges (affecting Joomla! 3.4.4 through 3.6.3)

Also, a bug regarding two-factor authentication encryption was fixed.

We strongly recommend to update all your sites to this latest version immediately using Installatron in your cPanel. As always, don’t forget to clear your browser’s cache after upgrading.

If you experience issues with the 3.6.4 release, please read Version 3.6.4 FAQ’s.

Tags :  ,  ,